:root {
    --a-g-bg-color: rgba(0, 0, 0, 1);
    --white: #ffffff
}

.a-cloned .a-c-cont-dypkb {
    width: 100%
}

.a-cloned>.a-b-o-cont-8djqb>.a-o-cont>.a-cont {
    justify-content: center;
    align-items: center
}

html {
    scroll-behavior: smooth
}

body {
    font-family: Roboto, sans-serif;
    min-height: 100vh;
    -webkit-font-smoothing: antialiased;
    overflow-x: hidden
}

*,
::after,
::before,
body {
    margin: 0;
    padding: 0;
    box-sizing: border-box
}

.a-q-comp-cont {
    width: 100%
}

.ql-align-left {
    text-align: left
}

.ql-align-center {
    text-align: center
}

.ql-align-right {
    text-align: right
}

.ql-align-justify {
    text-align: justify
}

.btn-6flaschen {
    position: relative !important;
    overflow: visible !important
}

.btn-6flaschen::after {
    content: "👈🏻";
    position: absolute;
    right: -5px;
    top: 95%;
    font-size: 48px;
    line-height: 1;
    pointer-events: none;
    z-index: 9999;
    filter: drop-shadow(0 3px 2px rgba(0, 0, 0, .35)) drop-shadow(0 6px 6px rgba(0, 0, 0, .25));
    animation: tsPoint 1.8s ease-in-out infinite;
    transform: translateY(-50%) translate(0, 0) rotate(40deg)
}

@keyframes tsPoint {

    0%,
    100% {
        transform: translateY(-50%) translate(0, 0) rotate(40deg)
    }

    50% {
        transform: translateY(-50%) translate(12px, 8px) rotate(60deg)
    }
}

@media(max-width:768px) {
    .btn-6flaschen::after {
        font-size: 34px;
        right: -15px
    }
}

body {
    background: #000
}

.atomicat-interactive-quiz-progress {
    margin: 20px auto;
    padding: 0;
    max-width: 28rem;
    height: 10px;
    overflow: hidden;
    position: relative;
    border-radius: 1rem
}

.atomicat-interactive-quiz-progress.atomicat-margin-top-zero {
    margin-top: 0
}

.a-txt-extra {
    padding: 1rem;
    border-radius: .375rem;
    line-height: 1.4;
    font-size: 16px;
    font-weight: 400
}

.a-txt-timer {
    line-height: 1.25;
    text-align: center;
    padding-left: 1.25rem;
    padding-right: 1.25rem
}

.a-txt-extra,
.a-txt-extra.a-danger {
    color: rgb(185 28 28);
    background-color: rgb(254 226 226)
}

.a-txt-extra.a-danger.a-highlight {
    color: rgb(254 242 242);
    background-color: rgb(220 38 38)
}

.a-txt-extra.a-info {
    color: rgb(29 78 216);
    background-color: rgb(219 234 254)
}

.a-txt-extra.a-info.a-highlight {
    color: rgb(239 246 255);
    background-color: rgb(37 99 235)
}

.a-txt-extra.a-success {
    color: rgb(21 128 61);
    background-color: rgb(220 252 231)
}

.a-txt-extra.a-success.a-highlight {
    color: rgb(240 253 244);
    background-color: rgb(22 163 74)
}

.a-txt-extra.a-warning {
    color: rgb(161 98 7);
    background-color: rgb(254 249 195)
}

.a-txt-extra.a-warning.a-highlight {
    color: rgb(66 32 6);
    background-color: rgb(250 204 21)
}

.a-txt-extra.a-light {
    color: rgb(63 63 70);
    background-color: rgb(244 244 245)
}

.a-txt-extra.a-light.a-highlight {
    color: rgb(250 250 250);
    background-color: rgb(82 82 91)
}

.a-hidden {
    display: none
}

button {
    border: none;
    outline: 0;
    background: 0 0;
    font-family: "Space Grotesk", sans-serif;
    cursor: pointer
}

.atomicat-interactive-quiz-bar-bg {
    opacity: .1;
    width: 100%
}

.atomicat-interactive-quiz-bar,
.atomicat-interactive-quiz-bar-bg {
    height: 100%;
    background: var(--a-g-theme-color, #6495ed);
    transition-duration: .7s;
    position: absolute;
    top: 0;
    left: 0
}

a {
    color: inherit;
    text-decoration: inherit
}

.atomi-h1 {
    font-size: 36px
}

.atomi-h2 {
    font-size: 30px
}

.atomi-h3 {
    font-size: 24px
}

.atomi-h4 {
    font-size: 20px
}

.atomi-h5 {
    font-size: 18px
}

.atomi-h6 {
    font-size: 16px
}

h1 {
    font-size: 2em
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: inherit
}

.a-g-m-t,
[class*=atomicat-modal-trigger] {
    cursor: pointer
}

.atomicat-cursor-pointer {
    cursor: pointer
}

.a-o-cont.atomicat-unfold,
.atomicat-unfold {
    overflow: hidden;
    height: 200px;
    align-items: start;
    position: relative;
    transition: height 4s ease-in-out
}

.a-o-cont.atomicat-unfold-transition {
    transition: height .5s ease-in-out
}

.a-b-cont-obtda {
    word-wrap: break-word
}

.atomicat-unfold-button {
    cursor: pointer;
    display: block;
    position: relative;
    z-index: 1;
    background: 0 0;
    border: none;
    padding: 10px;
    text-decoration: underline
}

.atomicat-unfold::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(white));
    background: linear-gradient(rgba(255, 255, 255, 0), #fff);
    transition: background .5s ease-in-out;
    z-index: 1;
    height: 100%
}

.atomicat-ribbon-container {
    --text: 'MOST POPULAR';
    --first-color: #62baea;
    --second-color: #4a98bf;
    position: relative
}

.atomicat-ribbon-container .atomicat-ribbon {
    position: absolute;
    top: -10px;
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9;
    overflow: hidden
}

.a-b-o-cont-8djqb.atomicat-infinite-entrance-animation,
.a-e-cont.atomicat-infinite-entrance-animation {
    animation-iteration-count: infinite
}

.a-b-o-cont-8djqb {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-width: 100%;
    position: relative
}

.a-b-o-cont-8djqb.a-b-o-cont--legacy-margin-mbxtx {
    margin: 0 auto
}

.atomicat-ribbon-top-left {
    left: -10px
}

.atomicat-ribbon-top-left::before {
    transform: rotate(-45deg) translateY(-20px)
}

.atomicat-ribbon-top-left::after {
    left: 0
}

.atomicat-ribbon-top-right {
    right: -10px
}

.atomicat-ribbon-top-right::before {
    transform: rotate(45deg) translateY(-20px)
}

.atomicat-ribbon-top-right::after {
    right: 0
}

.atomicat-ribbon-bottom-left {
    left: -10px;
    bottom: -10px
}

.atomicat-ribbon-bottom-left::before {
    transform: rotate(45deg) translateY(-20px)
}

.atomicat-ribbon-bottom-left::after {
    left: 0
}

.atomicat-ribbon-bottom-right {
    right: -10px;
    bottom: -10px
}

.atomicat-ribbon-bottom-right::before {
    transform: rotate(-45deg) translateY(-20px)
}

.atomicat-ribbon-bottom-right::after {
    right: 0
}

.atomicat-ribbon-container .atomicat-ribbon::before {
    content: var(--text);
    position: absolute;
    width: 150%;
    height: 40px;
    background: var(--first-color);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    letter-spacing: .1em;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .1)
}

.atomicat-ribbon-container .atomicat-ribbon::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 10px;
    height: 10px;
    background: var(--second-color);
    z-index: -1;
    box-shadow: 140px -140px var(--second-color)
}

.atomicat-marquee {
    position: relative;
    display: flex
}

.atomicat-overflow-hidden {
    overflow: hidden
}

.atomicat-marquee-content {
    flex-shrink: 0;
    display: flex;
    justify-content: space-around;
    min-width: 100%
}

.atomicat-enable-animation .atomicat-marquee-content {
    animation: atomicat-marquee-animation 10s linear infinite
}

.atomicat-marquee-reverse .atomicat-marquee-content {
    animation-direction: reverse
}

.atomicat-marquee-alternate .atomicat-marquee-content {
    animation-direction: alternate
}

.atomicat-marquee-pause:hover .atomicat-marquee-content {
    animation-play-state: paused
}

@keyframes atomicat-marquee-animation {
    from {
        transform: translateX(0)
    }

    to {
        transform: translateX(-100%)
    }
}

.fadeIn {
    animation: fadeIn 1s ease-in-out
}

@keyframes fadeIn {
    from {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

.fadeInUp {
    animation: fadeInUp 1s ease-in-out
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        transform: translateY(20px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.fadeInDown {
    animation: fadeInDown 1s ease-in-out
}

@keyframes fadeInDown {
    from {
        opacity: 0;
        transform: translateY(-20px)
    }

    to {
        opacity: 1;
        transform: translateY(0)
    }
}

.fadeInLeft {
    animation: fadeInLeft 1s ease-in-out
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        transform: translateX(-20px)
    }

    to {
        opacity: 1;
        transform: translateX(0)
    }
}

.fadeInRight {
    animation: fadeInRight 1s ease-in-out
}

@keyframes fadeInRight {
    from {
        opacity: 0;
        transform: translateX(20px)
    }

    to {
        opacity: 1;
        transform: translateX(0)
    }
}

.zoomIn {
    animation: zoomIn 1s ease-in-out
}

@keyframes zoomIn {
    from {
        opacity: 0;
        transform: scale(.5)
    }

    to {
        opacity: 1;
        transform: scale(1)
    }
}

.bounceIn {
    animation: bounceIn 1s ease-in-out
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(.3)
    }

    50% {
        opacity: 1;
        transform: scale(1.05)
    }

    70% {
        transform: scale(.9)
    }

    100% {
        transform: scale(1)
    }
}

.swing {
    animation: swing 1s ease-in-out
}

@keyframes swing {
    20% {
        transform: rotate(15deg)
    }

    40% {
        transform: rotate(-10deg)
    }

    60% {
        transform: rotate(5deg)
    }

    80% {
        transform: rotate(-5deg)
    }

    100% {
        transform: rotate(0)
    }
}

.a-html-ele {
    width: 18px;
    height: 18px
}

.atomicat-page {
    background-color: red
}

.a-g-s-h,
.atomicat-heading-title {
    font-family: Poppins, sans-serif
}

.a-g-s-t,
.atomicat-heading-title>span,
.atomicat-text,
.atomicat-text>span {
    font-family: Roboto, sans-serif
}

.a-e-cont.a-btn>.a-btn,
.a-g-s-b {
    font-family: Montserrat, sans-serif
}

.atomicat-fullheight {
    height: 100%
}

.atomicat-disable-selection {
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    cursor: default
}

.atomicat-hidden {
    display: none
}

.a-r {
    position: relative
}

.a-r .atomicat-hidden,
.atomicat-hidden.a-i-e-cont,
.atomicat-hidden.a-r {
    display: none
}

.atomicat-hidden-on-publish {
    display: none
}

.a-r .atomicat-hidden-on-publish,
.atomicat-hidden-on-publish.a-i-e-cont,
.atomicat-hidden-on-publish.a-r {
    display: none
}

.atomicat-chosen-option {
    background: #ff0
}

.atomicat-fixed {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20
}

.flex-row {
    display: flex
}

.flex-row-reverse {
    flex-direction: row-reverse
}

.flex-column-reverse {
    flex-direction: column-reverse
}

.flex-column {
    display: flex;
    flex-direction: column
}

.flex-row-all {
    display: flex;
    justify-content: center;
    align-items: center
}

.flex-column-all {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.flex-row-reverse {
    flex-direction: row-reverse
}

.flex-column-reverse {
    flex-direction: column-reverse
}

.flex-row-between {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.gap-1 {
    gap: 1rem
}

.flex-align-center {
    align-items: center
}

.flex-row-center {
    display: flex;
    justify-content: center;
    align-items: center
}

.flex-row-align-center {
    display: flex;
    align-items: center
}

.a-c-cont-dypkb {
    max-width: 100%;
    min-width: 0
}

.atomicat-custom-embed iframe {
    max-width: 100%;
    width: 100%;
    margin: 0;
    line-height: 1;
    border: none
}

.a-c-f-w {
    width: 100%
}

.a-e-cont {
    max-width: 100%
}

.atomicat-transform-element {
    transform: perspective(var(--atomicat-transform-perspective, 0)) rotate(var(--atomicat-transform-rotate-z, 0)) rotateX(var(--atomicat-transform-rotate-x, 0)) rotateY(var(--atomicat-transform-rotate-y, 0)) translate(var(--atomicat-transform-translate, 0)) translateX(var(--atomicat-transform-translate-x, 0)) translateY(var(--atomicat-transform-translate-y, 0)) scaleX(calc(var(--atomicat-transform-flip-x, 1)* var(--atomicat-transform-scale-x, var(--atomicat-transform-scale, 1)))) scaleY(calc(var(--atomicat-transform-flip-y, 1)* var(--atomicat-transform-scale-y, var(--atomicat-transform-scale, 1)))) skewX(var(--atomicat-transform-skew-x, 0)) skewY(var(--atomicat-transform-skew-y, 0));
    transform-origin: var(--atomicat-transform-origin-y) var(--atomicat-transform-origin-x);
    transition: background .3s, border .3s, border-radius .3s, box-shadow .3s, transform var(--atomicat-transform-transition-duration, .4s)
}

.a-e-cont.a-gmaps {
    overflow: hidden
}

.a-flex {
    display: flex
}

.atomicat-emoji {
    width: 65px
}

.atomica-emoji-unicode {
    font-size: 65px
}

.a-f-c {
    display: flex;
    flex-direction: column
}

.a-flex-start {
    align-self: flex-start
}

.a-flex-end {
    align-self: flex-end
}

.a-flex-center {
    align-self: center
}

.a-flex-wrapper {
    display: flex;
    flex-direction: column;
    width: 100%
}

.a-o-cont {
    display: flex;
    width: 100%;
    align-items: center;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}

.a-o-cont {
    height: 100%;
    margin: 0 auto
}

.a-acc-cont {
    position: relative
}

.a-i-e-cont {
    transition: height .5s ease-in-out, background .5s ease-in-out
}

.a-o-cont.a-cont-b>.a-cont {
    max-width: 1140px
}

.a-o-cont.a-cont-f-w>.a-cont {
    max-width: 100%
}

.a-o-cont .a-cont {
    flex-direction: column
}

.a-b-cont-obtda>.a-o-cont {
    margin: 0 auto
}

.atomicat-divider-flex {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 15px 0;
    gap: .5rem
}

.atomicat-divider-flex .atomicat-content {
    border-bottom: 2px solid #000;
    width: 50%
}

.atomicat-border-bottom {
    border-bottom: 1.5px solid #e6e8ea
}

.atomicat-border-top {
    border-top: 1.5px solid #e6e8ea
}

.a-cont {
    display: flex;
    margin: 0 auto;
    font-weight: 600;
    width: 100%
}

.atomicat-hidden-tablet {
    display: block
}

.atomicat-hidden-mobile {
    display: block
}

.atomicat-hidden-desktop {
    display: none
}

@media screen and (max-width:1024px) {
    .atomicat-hidden-mobile {
        display: block
    }

    .atomicat-hidden-desktop {
        display: block
    }

    .atomicat-hidden-tablet {
        display: none
    }
}

@media screen and (max-width:480px) {
    .a-o-cont.a-cont-b>.a-cont {
        grid-template-columns: repeat(1, 1fr)
    }

    .atomicat-hidden-tablet {
        display: block
    }

    .atomicat-hidden-desktop {
        display: block
    }

    .atomicat-hidden-mobile {
        display: none
    }

    .a-cont {
        flex-wrap: wrap
    }
}

@media (min-width:768px) {
    .atomicat-column[data-col="10"] {
        width: 10%
    }

    .atomicat-column[data-col="11"] {
        width: 11.111%
    }

    .atomicat-column[data-col="12"] {
        width: 12.5%
    }

    .atomicat-column[data-col="14"] {
        width: 14.285%
    }

    .atomicat-column[data-col="16"] {
        width: 16.666%
    }

    .atomicat-column[data-col="20"] {
        width: 20%
    }

    .atomicat-column[data-col="25"] {
        width: 25%
    }

    .atomicat-column[data-col="30"] {
        width: 30%
    }

    .atomicat-column[data-col="33"] {
        width: 33.333%
    }

    .atomicat-column[data-col="40"] {
        width: 40%
    }

    .atomicat-column[data-col="50"] {
        width: 50%
    }

    .atomicat-column[data-col="60"] {
        width: 60%
    }

    .atomicat-column[data-col="66"] {
        width: 66.666%
    }

    .atomicat-column[data-col="70"] {
        width: 70%
    }

    .atomicat-column[data-col="75"] {
        width: 75%
    }

    .atomicat-column[data-col="80"] {
        width: 80%
    }

    .atomicat-column[data-col="83"] {
        width: 83.333%
    }

    .atomicat-column[data-col="90"] {
        width: 90%
    }

    .atomicat-column[data-col="100"] {
        width: 100%
    }
}

.flexBox {
    display: flex;
    flex-direction: column;
    gap: 8px
}

.a-icon svg,
.a-icon-wrap svg {
    height: 24px
}

.a-icon {
    display: block;
    color: var(--a-pry-color, inherit)
}

.a-icon-wrap {
    display: inline-block
}

.a-icon svg,
.a-icon-wrap svg {
    fill: currentColor
}

.atomicat-tooltip-trigger:hover .atomicat-tooltip {
    opacity: 1;
    z-index: 1;
    cursor: pointer
}

.a-c-cont-dypkb .atomicat-tooltip-trigger {
    overflow: visible;
    position: relative;
    cursor: pointer
}

.atomicat-tooltip-trigger:hover .atomicat-tooltip-top {
    animation: atomicat-tooltip-topin .3s linear
}

.atomicat-tooltip-trigger:hover .atomicat-tooltip-right {
    animation: atomicat-tooltip-rightin .3s linear
}

.atomicat-tooltip-trigger:hover .atomicat-tooltip-bottom {
    animation: atomicat-tooltip-bottomin .3s linear
}

.atomicat-tooltip-trigger:hover .atomicat-tooltip-left {
    animation: atomicat-tooltip-leftin .3s linear
}

.atomicat-tooltip {
    width: 150px;
    background-color: #555;
    color: #fff;
    animation-duration: .3s;
    opacity: 0;
    display: block;
    color: #fff;
    border-radius: 4px;
    padding: 10px;
    position: absolute;
    z-index: -1;
    line-height: 1.3;
    cursor: pointer;
    text-align: left
}

.atomicat-tooltip::after {
    border-width: 5px;
    content: "";
    position: absolute;
    border-style: solid
}

.atomicat-tooltip-top {
    bottom: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 0 auto 10px auto
}

.atomicat-tooltip-top::after {
    top: 100%;
    left: calc(50% - 5px);
    border-top-color: #555;
    margin-top: 0;
    border-color: #000 transparent transparent transparent;
    border-top-color: #555
}

.atomicat-tooltip-right {
    top: 50%;
    left: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    margin-left: 10px;
    border-color: transparent #000 transparent transparent
}

.atomicat-tooltip-right::after {
    top: calc(50% - 5px);
    right: 100%;
    border-color: transparent #000 transparent transparent;
    border-right-color: #555
}

.atomicat-tooltip-bottom {
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    margin: 10px auto 0 auto
}

.atomicat-tooltip-bottom::after {
    left: calc(50% - 5px);
    margin-top: 0;
    bottom: 100%;
    border-color: transparent transparent #000 transparent;
    border-bottom-color: #555
}

.atomicat-tooltip-left {
    top: 50%;
    right: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-right: 10px
}

.atomicat-tooltip-left::after {
    top: calc(50% - 5px);
    left: 100%;
    border-color: transparent transparent transparent #000;
    border-left-color: #555
}

@keyframes atomicat-tooltip-rightin {
    0% {
        opacity: 0;
        left: 105%
    }

    100% {
        opacity: 1;
        left: 100%
    }
}

@keyframes atomicat-tooltip-leftin {
    0% {
        opacity: 0;
        right: 105%
    }

    100% {
        opacity: 1;
        right: 100%
    }
}

@keyframes atomicat-tooltip-topin {
    0% {
        opacity: 0;
        bottom: 110%
    }

    100% {
        opacity: 1;
        bottom: 100%
    }
}

@keyframes atomicat-tooltip-bottomin {
    0% {
        opacity: 0;
        top: 110%
    }

    100% {
        opacity: 1;
        top: 100%
    }
}

.a-video {
    overflow: hidden
}

.a-video iframe {
    height: 100%;
    width: 100%
}

.a-v-o-c {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.a-v-o {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 2;
    transition: all .3s ease
}

.a-v-o:hover svg {
    transform: scale(1.1)
}

.a-v-p-b {
    width: 80px;
    height: 80px
}

@media (max-width:768px) {
    .a-v-p-b {
        width: 60px;
        height: 60px
    }
}

.a-img-ele {
    overflow: hidden;
    text-align: center
}

.a-img-ele img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    vertical-align: middle
}

.atomicat-text * {
    word-break: break-word
}

.atomicat-text ul {
    padding-left: revert
}

.atomicat-text {
    /* white-space: pre-line; */
    color: var(--a-text-color, var(--a-pry-color, var(--a-g-content-color, inherit)))
}

.atomicat-text :is(h1, h2, h3, h4, h5, h6) {
    color: var(--a-heading-color, var(--a-pry-color, var(--a-g-title-color, inherit)))
}

.atomicat-text p {
    font-size: 16px;
    font-weight: 400
}

/* .atomicat-heading-title {
    white-space: pre-line
} */

.atomicat-heading-title h1 {
    font-size: 48px;
    font-weight: 700
}

.atomicat-heading-title h2 {
    font-size: 36px;
    font-weight: 600
}

.atomicat-heading-title h3 {
    font-size: 24px;
    font-weight: 500
}

.a-html .a-i-e-cont iframe {
    width: 100%;
    height: 100vh;
    border: none
}

.atomicat-delay {
    display: none
}




@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w0aXpsog.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w9aXpsog.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w2aXpsog.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w3aXpsog.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu173w5aXo.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJbecmNE.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJnecmNE.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLBT5Z11lFc-K.woff2) format('woff2');
    unicode-range: U+0900-097F, U+1CD0-1CF9, U+200C-200D, U+20A8, U+20B9, U+20F0, U+25CC, U+A830-A839, U+A8E0-A8FF, U+11B00-11B09
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLBT5Z1JlFc-K.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLBT5Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3GUBGEe.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3iUBGEe.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3CUBGEe.woff2) format('woff2');
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3-UBGEe.woff2) format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMawCUBGEe.woff2) format('woff2');
    unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0310, U+0312, U+0315, U+031A, U+0326-0327, U+032C, U+032F-0330, U+0332-0333, U+0338, U+033A, U+0346, U+034D, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6, U+03F0-03F1, U+03F4-03F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043, U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121, U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMaxKUBGEe.woff2) format('woff2');
    unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F000-1F0FF, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB00-1FBFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3OUBGEe.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBGEe.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3GUBGEe.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3iUBGEe.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3CUBGEe.woff2) format('woff2');
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3-UBGEe.woff2) format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMawCUBGEe.woff2) format('woff2');
    unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0310, U+0312, U+0315, U+031A, U+0326-0327, U+032C, U+032F-0330, U+0332-0333, U+0338, U+033A, U+0346, U+034D, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6, U+03F0-03F1, U+03F4-03F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043, U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121, U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMaxKUBGEe.woff2) format('woff2');
    unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F000-1F0FF, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB00-1FBFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3OUBGEe.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBGEe.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 700;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3GUBGEe.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3iUBGEe.woff2) format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3CUBGEe.woff2) format('woff2');
    unicode-range: U+1F00-1FFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3-UBGEe.woff2) format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMawCUBGEe.woff2) format('woff2');
    unicode-range: U+0302-0303, U+0305, U+0307-0308, U+0310, U+0312, U+0315, U+031A, U+0326-0327, U+032C, U+032F-0330, U+0332-0333, U+0338, U+033A, U+0346, U+034D, U+0391-03A1, U+03A3-03A9, U+03B1-03C9, U+03D1, U+03D5-03D6, U+03F0-03F1, U+03F4-03F5, U+2016-2017, U+2034-2038, U+203C, U+2040, U+2043, U+2047, U+2050, U+2057, U+205F, U+2070-2071, U+2074-208E, U+2090-209C, U+20D0-20DC, U+20E1, U+20E5-20EF, U+2100-2112, U+2114-2115, U+2117-2121, U+2123-214F, U+2190, U+2192, U+2194-21AE, U+21B0-21E5, U+21F1-21F2, U+21F4-2211, U+2213-2214, U+2216-22FF, U+2308-230B, U+2310, U+2319, U+231C-2321, U+2336-237A, U+237C, U+2395, U+239B-23B7, U+23D0, U+23DC-23E1, U+2474-2475, U+25AF, U+25B3, U+25B7, U+25BD, U+25C1, U+25CA, U+25CC, U+25FB, U+266D-266F, U+27C0-27FF, U+2900-2AFF, U+2B0E-2B11, U+2B30-2B4C, U+2BFE, U+3030, U+FF5B, U+FF5D, U+1D400-1D7FF, U+1EE00-1EEFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMaxKUBGEe.woff2) format('woff2');
    unicode-range: U+0001-000C, U+000E-001F, U+007F-009F, U+20DD-20E0, U+20E2-20E4, U+2150-218F, U+2190, U+2192, U+2194-2199, U+21AF, U+21E6-21F0, U+21F3, U+2218-2219, U+2299, U+22C4-22C6, U+2300-243F, U+2440-244A, U+2460-24FF, U+25A0-27BF, U+2800-28FF, U+2921-2922, U+2981, U+29BF, U+29EB, U+2B00-2BFF, U+4DC0-4DFF, U+FFF9-FFFB, U+10140-1018E, U+10190-1019C, U+101A0, U+101D0-101FD, U+102E0-102FB, U+10E60-10E7E, U+1D2C0-1D2D3, U+1D2E0-1D37F, U+1F000-1F0FF, U+1F100-1F1AD, U+1F1E6-1F1FF, U+1F30D-1F30F, U+1F315, U+1F31C, U+1F31E, U+1F320-1F32C, U+1F336, U+1F378, U+1F37D, U+1F382, U+1F393-1F39F, U+1F3A7-1F3A8, U+1F3AC-1F3AF, U+1F3C2, U+1F3C4-1F3C6, U+1F3CA-1F3CE, U+1F3D4-1F3E0, U+1F3ED, U+1F3F1-1F3F3, U+1F3F5-1F3F7, U+1F408, U+1F415, U+1F41F, U+1F426, U+1F43F, U+1F441-1F442, U+1F444, U+1F446-1F449, U+1F44C-1F44E, U+1F453, U+1F46A, U+1F47D, U+1F4A3, U+1F4B0, U+1F4B3, U+1F4B9, U+1F4BB, U+1F4BF, U+1F4C8-1F4CB, U+1F4D6, U+1F4DA, U+1F4DF, U+1F4E3-1F4E6, U+1F4EA-1F4ED, U+1F4F7, U+1F4F9-1F4FB, U+1F4FD-1F4FE, U+1F503, U+1F507-1F50B, U+1F50D, U+1F512-1F513, U+1F53E-1F54A, U+1F54F-1F5FA, U+1F610, U+1F650-1F67F, U+1F687, U+1F68D, U+1F691, U+1F694, U+1F698, U+1F6AD, U+1F6B2, U+1F6B9-1F6BA, U+1F6BC, U+1F6C6-1F6CF, U+1F6D3-1F6D7, U+1F6E0-1F6EA, U+1F6F0-1F6F3, U+1F6F7-1F6FC, U+1F700-1F7FF, U+1F800-1F80B, U+1F810-1F847, U+1F850-1F859, U+1F860-1F887, U+1F890-1F8AD, U+1F8B0-1F8BB, U+1F8C0-1F8C1, U+1F900-1F90B, U+1F93B, U+1F946, U+1F984, U+1F996, U+1F9E9, U+1FA00-1FA6F, U+1FA70-1FA7C, U+1FA80-1FA89, U+1FA8F-1FAC6, U+1FACE-1FADC, U+1FADF-1FAE9, U+1FAF0-1FAF8, U+1FB00-1FBFF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3OUBGEe.woff2) format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3KUBGEe.woff2) format('woff2');
    unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF
}

@font-face {
    font-family: Roboto;
    font-style: normal;
    font-weight: 800;
    font-stretch: 100%;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/roboto/v51/KFO7CnqEu92Fr1ME7kSn66aGLdTylUAMa3yUBA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD
}